.clear:after {
    clear: both;
    content:' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clear {
    display: inline-block;
}

* html .clear {
    height: 1%;
}

.clear {
    display: block;
}



body, table, td {
    font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 20px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.naslov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #235697;
	text-decoration: none;
}

.plavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #235697;
	text-decoration: none;
}

a.plavi {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #235697;
	text-decoration: underline;
}

a.plavi:hover {
    text-decoration: underline;
}

a.crni {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a.crni:hover {
    text-decoration: underline;
}

.crveni {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}

a.crveni {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: underline;
}

a.crveni:hover {
    text-decoration: underline;
}

a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}


ul.custom {
	list-style-image: url(/images/misc/bullet.gif);
}

li.custom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;

}

.nav {
    padding: 15px 0 3px;
    /*background: url(/images/menu/tile.gif) repeat-x left bottom;*/
    display: inline-block;
}

.nav a {
    float: left;
    padding: 2px 11px;
    margin: 2px 0;
    font-size: 13px;
    color: #235697;
    border-right: 1px solid #8aa5c8;
    text-decoration: none;
}

.nav a.last {
    border: none;
}

.nav a:hover {
    background: none;
    color: #c00;
}
.nav_secondary {
    background: url(/images/header/grb.jpg) no-repeat 10px top;
    padding: 39px 0 0;
}
.nav_secondary a {
    font-weight: normal;
    margin: 0 0 0 10px;
    text-decoration: none;
}

hr {
    height: 1px;
    color: #cccccc;
    width: 100%;
}

input, textarea, select {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #235697;
}

.noBorder {
    border: none;
}

input.submit {
    background: #ffffff;
    font-size: 13px;
    font-weight: normal;
    border: 1px solid #235697;
}

.title {
	font-size: 14px;
	font-weight: bold;
    color: #235697;
}

.subtitle {
	font-size: 12px;
	font-weight: bold;
    color: #235697;
}

.menuBox {
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
}

.boxTitle {
    border: 1px solid #000000;
    color: #000000;
    background-color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    padding-left: 0px;
}

.boxContent {
    border: 1px solid #999999;
    border-top: 0px solid;
    color: #333333;
    background-color: #F7F7F7;
    padding-left: 17px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 7px;
}

a.box {
    color: #333333;
    font-weight: normal;
    text-decoration: none;
    margin-top: 20px;
}
a.box:hover {
    color: #999999;
    text-decoration: none;
}

.bodyBox { border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #999999; }
.bodyBoxTitle { border-bottom: 1px solid #999999; font-size: 13px; font-weight: bold; color: #235697; background-color: #eeeeee; }
.bodyBoxContent { border-bottom: 1px solid #cccccc; background-color: #ffffff; }

.copyright {
    color: #666666;
}

.error {
    color: #ff0000;
}

.hidden {
    display: none;
}

.donate {
    float: right;
    position: relative;
    text-align: right;
    margin: 10px 0 0;
    padding: 10px;
}
.donate .crveni {
    font-size: 12px;
}
.donate input[type="text"] {
    width: 55px;
}
.donate .left {
    float: left;
    margin-right: 10px;
}
.donate .right {
    float: right;
    padding-top: 19px;
}
.donate label {
    cursor: pointer;
}
.label_r {
    text-align: right;
    width: 120px;
    display: inline-block;
}




.ljetovanje2012 { background: #0194d7; }
    .ljetovanje2012 .inner { padding: 20px; width: 483px; color: #fff; }
    .ljetovanje2012 h1 { margin: 0; }
    .ljetovanje2012 .inner h1 { margin: 20px 0; font-size: 22px; line-height: 22px; }

    .ljetovanje2012 .inner table { width: 100%; }
    .ljetovanje2012 .inner table td { padding: 5px; background: #fed559; color: #000; }
    .ljetovanje2012 .inner table th { padding: 5px; background: #fed559; color: #000; }
    .ljetovanje2012 .inner table .white { background: #fff; }
    .ljetovanje2012 .inner table .empty { background: none; }
    .ljetovanje2012 .inner table .price { text-align: right; }
    .ljetovanje2012 .inner table tbody .white { text-align: right; }
    .ljetovanje2012 .inner .price_info { font-size: 10px; text-align: right; }


    .ljetovanje2012 .inner .apply { background: url(/images/ljetovanje2012/prijavni_list_header.jpg) no-repeat; padding-top: 124px; }
    .ljetovanje2012 .inner .apply .apply_inner { background: url(/images/ljetovanje2012/prijavni_list_repeat.jpg) repeat-y; color: #000; }


    .ljetovanje2012 .inner .apply form { padding: 0 40px 40px 40px; margin: 0; }
    .ljetovanje2012 .inner .apply form .error { margin: 11px 0 5px 200px; display: block; }
    .ljetovanje2012 .inner .apply .radio_list .error { margin: 11px 0 5px 0; display: block; }

    .ljetovanje2012 .inner .apply form .push { float: left !important; padding-left: 196px; line-height: 18px; width: auto !important; }
    .ljetovanje2012 .inner .apply form fieldset { border: none; padding: 0; margin-bottom: 27px; }
    .ljetovanje2012 .inner .apply form label { float: left; width: 200px; font-size: 14px; color: #000; line-height: 24px; }
    .ljetovanje2012 .inner .apply form input { width: 190px; }
    .ljetovanje2012 .inner .apply form select { width: 190px; }
    .ljetovanje2012 .inner .apply form p { clear: both; margin: 10px 0; }
    .ljetovanje2012 .inner .apply form .first { margin: 0 0 10px 0; }
    .ljetovanje2012 .inner .apply form .radio_list label { float: none; width: 100%; }
    .ljetovanje2012 .inner .apply form .radio_list input { float: left; width: auto; }
    .ljetovanje2012 .inner .apply form .radio_list span { float: left; width: 80%; }
    .ljetovanje2012 .inner .apply form .radio_list p { margin-bottom: 17px; }
    .ljetovanje2012 .inner .apply form .radio_list .title { margin-bottom: -5px; }

    .ljetovanje2012 .inner .apply form .disclaimer label { font-size: 12px; line-height: 16px; }
    .ljetovanje2012 .inner .apply form button, #apply_btn { border: none; background: #e52125; color: #fff; font-weight: bold; text-transform: uppercase; padding: 10px; cursor: pointer; float: right; }

    #apply_btn { float: none; text-decoration: none; }

    .ljetovanje2012 .programs { padding: 0; list-style: none; }
        .ljetovanje2012 .programs li { padding: 10px; text-align: center; }
        .ljetovanje2012 .programs li h3 { margin: 0; font-size: 18px; }
        .ljetovanje2012 .programs li p { margin: 10px 0 0 0; }
        .ljetovanje2012 .program_1 { background: #9db71a; color: #fff; }
        .ljetovanje2012 .program_2 { background: #d52815; color: #fff; }
        .ljetovanje2012 .program_3 { background: #f5a101; color: #fff; }


    .ljetovanje2012 .gallery { padding: 0; list-style: none; }
        .ljetovanje2012 .gallery li { padding: 0 9px 9px 0; float: left; }
        .ljetovanje2012 .gallery li.last { padding: 0 0 9px 0; }
        .ljetovanje2012 .gallery li img { display: block; border: #fff 3px solid; }


.poduzetnistvo .boxxy { width: 250px; position: relative; }
    .poduzetnistvo .boxxy a { position: absolute; width: 250px; height: 100%; left: 0px; top: 0px; }


.left   { float: left; }
.right  { float: right; }
.clear  { clear: both; }

.rezervacija a { color: #fff; }

.online_heading { display: inline-block; float: left; padding-right: 20px; *display: inline; *zoom: 1;  }
.online_link { display: inline-block; float: left; margin-top: 7px; *display: inline; *zoom: 1; }